<?xml version="1.0"?>
<!DOCTYPE knjiga SYSTEM "knjiga.dtd">
<knjiga>
	<avtor>Bud Smith and Peter Frazier</avtor>
	<naslov>Creating Web Graphics For Dummies</naslov>
	<koda isbn="112323" medij="online"/>
	<poglavje>
   dsfadf
      <odstavek>besedilo prvega odstavka</odstavek>
		<odstavek>besedilo drugega odstavka</odstavek>
	</poglavje>
	<poglavje>
   dsfadfas
      <odstavek>besedilo 3</odstavek>
		<odstavek>besedilo 4</odstavek>
	</poglavje>
</knjiga>
